body {
	font-family: '微軟正黑體', 'Microsoft JhengHei', 'Lucida Grande', Helvetica, Arial, Verdana, sans-serif;
}

input[type="text"], input[type="password"], input[type="file"], select, textarea, .textarea, button {
    /* background-image: url('../images/forms/input_shadow.png'); ** comment this style : conflict with bootstrap ** */
    background-repeat: no-repeat;
    border-width: 1px;
    border-style: solid;
    border-image: none;
    border-color: #BFBFBF #DEDEDE #DEDEDE #BFBFBF;
    font-size: 1.33333em;
    font-weight: 400;
    padding: .3em .2em;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus {
    background-image: none;
    background-color: #FFFFCC;
}

input[type="submit"], input[type="button"], input[type="reset"] {
    /* background-image: url('../images/forms/header_bg.png'); ** comment this style : conflict with bootstrap ** */
    background-color: #D4D4D4;
    background-origin: padding-box;
    background-position: 0px 0px;
    background-repeat: repeat-x;
    background-size: auto auto;
    font-size: 1.33333em;
    border: 1px solid;
    border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
    color: #34404F;
    font-weight: bold;
    text-shadow: 1px 1px #FFF;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus,
    input[type="reset"]:focus, button:hover, button:focus {
    background: #DFF4FF;
    border: 1px solid #A7CEDF;
    color: #369;
}

input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, button:active {
    background: #DFF4FF;
    border: 1px solid #A7CEDF;
    color: #369;
}

input[type="file"] {
	font-size: 1.33333em;
	padding: 0 .1em;
}

/** ********** Green Project ********** **/
.color-black { color: black !important; }
.color-red   { color: red !important; }
.color-blue  { color: blue !important; }
.color-green { color: #008000 !important; }
.color-dimgray { color: #696969 !important; }
.color-gray    { color: #808080 !important; }
.color-silver  { color: #C0C0C0 !important; }
.color-indigo  { color: #4B0082 !important; }

.color-airForceBlue{ color: #578CA9; }

.hide{
	display:none;
}

.inline {
	display: inline;
}

.min-control {
	width: -webkit-min-content;
	width: -moz-min-content;
	width: min-content;
	width: auto;
	padding: 2px 3px;
}

/* for aw:tag */
input.yyymmdd {
	text-align: right;
	width: 2.8em;
	display: inline;
	font-size: 1.2em;
	padding: 2px 4px;
}
select.yyymmdd {
	font-size: 1.2em;
}
input.yyymmdd.yyy-sm {
	width: 2.2em;
}
input.yyymmdd.yyy-md {
	width: 2.8em;
}
input.yyymmdd.yyy-lg {
	width: 3.2em;
}

hr.separator {
	clear: both;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.15), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.15), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.15), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.15), rgba(0,0,0,0));
}


/* check bootstrap */
.error-message {
	color: red;
}
div.error-message {
	display: block;
	margin: .5em 0;
}
div.error-message::before {
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
    content: "\e101";
    margin-right: 3px;
}
/**  style for using p to represent unstyled ul list **/
p.ul_li_unstyled-ml {font-size:1.2em;text-indent:-1em;padding-left: 2.4em;}

/* extension for jqGrid */
.ui-jqgrid > .ui-jqgrid-pager { height: auto; min-height: 32px; font-size:1.1em; }
.ui-jqgrid > .ui-jqgrid-pager > .ui-pager-control .ui-pg-input, .ui-jqgrid > .ui-jqgrid-pager > .ui-pager-control .ui-pg-selbox {
	/*display: block;*/
	line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.ui-jqgrid > .ui-jqgrid-pager > .ui-pager-control .ui-pg-input { height:28px; font-size:1.1em; width:3em; padding:6px 8px; }
.ui-jqgrid > .ui-jqgrid-pager > .ui-pager-control .ui-pg-selbox { height:28px; font-size:1.1em; width:100%; padding:6px 8px; }


/** ********** style for aw.loader ********** **/
.aw-loading-overlay  { z-index:99999; position:fixed; top:0; left:0; width:100%;height:100%;background:#000; opacity:0; filter:alpha(opacity=0)}
.aw-loading-hide  { display:none;}
.aw-loading { z-index:999999; position:fixed; top:50%;left:50%;border:0; width:11.75em; filter:Alpha(Opacity=80);opacity:.8; box-shadow:0 1px 1px -1px #fff; height:auto; margin-left:-5.875em; margin-top:-2.675em; padding:.625em }
.aw-loading-dark { background-color:#2b2b2b; color:#fff; text-shadow:0 1px 0 #171717; cursor:wait }
.aw-loading-corner {-webkit-background-clip:padding; background-clip:padding-box;-webkit-border-radius:.5em; border-radius:.5em }
.aw-loading .aw-loading-icon { margin:0 auto .625em; filter:Alpha(Opacity=75);opacity:.75; display:block; width:2.2em; height:2.2em; padding:.0625em;-webkit-border-radius:2.25em; border-radius:2.25em }
.aw-loading .aw-loading-icon { background-image: url('../images/classic/ajax-loader.gif');}
.aw-loading h6 { font-size:1em; margin:0; padding:0 0 0 1em; text-align:center }

.line-height-12 { line-height: 1.2em; }
.line-height-14 { line-height: 1.4em; }
.line-height-16 { line-height: 1.6em; }
.line-height-18 { line-height: 1.8em; }
.line-height-20 { line-height: 2em; }
.line-height-22 { line-height: 2.2em; }
.line-height-24 { line-height: 2.4em; }
.line-height-26 { line-height: 2.6em; }
.line-height-28 { line-height: 2.8em; }
.line-height-30 { line-height: 3em; }

/** extension for bootstrap 3 **/

.alert-default { color:#000000; background-color:#FFFFFF; border-color:#DDDDDD; }
.alert-default hr { border-top-color:#DDDDDD; }
.alert-default .alert-link { color:#000000; }

.p-xs { padding: .25em !important; }
.p-sm { padding: .5em !important;  }
.p-md { padding: 1em !important;   }
.p-lg { padding: 1.5em !important; }
.p-xl { padding: 3em !important;   }
.p-0  { padding: 0 !important;     }

.p-xs-x { padding: 0 .25em !important; }
.p-sm-x { padding: 0 .5em !important;  }
.p-md-x { padding: 0 1em !important;   }
.p-lg-x { padding: 0 1.5em !important; }
.p-xl-x { padding: 0 3em !important;   }
.p-0-x  { padding-left: 0 !important; padding-right: 0 !important;   }

.p-xs-y { padding: .25em 0 !important; }
.p-sm-y { padding: .5em 0 !important;  }
.p-md-y { padding: 1em 0 !important;   }
.p-lg-y { padding: 1.5em 0 !important; }
.p-xl-y { padding: 3em 0 !important;   }
.p-0-y  { padding-top: 0 !important; padding-bottom: 0 !important;   }

.p-xs-top { padding-top: .25em !important; }
.p-sm-top { padding-top: .5em !important;  }
.p-md-top { padding-top: 1em !important;   }
.p-lg-top { padding-top: 1.5em !important; }
.p-xl-top { padding-top: 3em !important;   }
.p-0-top  { padding-top: 0 !important;     }

.p-xs-right { padding-right: .25em !important; }
.p-sm-right { padding-right: .5em !important;  }
.p-md-right { padding-right: 1em !important;   }
.p-lg-right { padding-right: 1.5em !important; }
.p-xl-right { padding-right: 3em !important;   }
.p-0-right  { padding-right: 0 !important;     }

.p-xs-bottom { padding-bottom: .25em !important; }
.p-sm-bottom { padding-bottom: .5em !important;  }
.p-md-bottom { padding-bottom: 1em !important;   }
.p-lg-bottom { padding-bottom: 1.5em !important; }
.p-xl-bottom { padding-bottom: 3em !important;   }
.p-0-bottom  { padding-bottom: 0 !important;     }

.p-xs-left { padding-left: .25em !important; }
.p-sm-left { padding-left: .5em !important;  }
.p-md-left { padding-left: 1em !important;   }
.p-lg-left { padding-left: 1.5em !important; }
.p-xl-left { padding-left: 3em !important;   }
.p-0-left  { padding-left: 0 !important;     }

.m-xs { margin: .25em !important; }
.m-sm { margin: .5em !important;  }
.m-md { margin: 1em !important;   }
.m-lg { margin: 1.5em !important; }
.m-xl { margin: 3em !important;   }
.m-0  { margin: 0 !important;   }

.m-xs-y { margin: .25em 0 !important; }
.m-sm-y { margin: .5em 0 !important;  }
.m-md-y { margin: 1em 0 !important;   }
.m-lg-y { margin: 1.5em 0 !important; }
.m-xl-y { margin: 3em 0 !important;   }
.m-0-y  { margin-top: 0 !important; margin-bottom: 0 !important;  }

.m-xs-x { margin: 0 .25em !important; }
.m-sm-x { margin: 0 .5em !important;  }
.m-md-x { margin: 0 1em !important;   }
.m-lg-x { margin: 0 1.5em !important; }
.m-xl-x { margin: 0 3em !important;   }
.m-0-x  { margin-left: 0 !important; margin-right: 0 !important;   }

.m-xs-top { margin-top: .25em !important; }
.m-sm-top { margin-top: .5em !important;  }
.m-md-top { margin-top: 1em !important;   }
.m-lg-top { margin-top: 1.5em !important; }
.m-xl-top { margin-top: 3em !important;   }
.m-0-top  { margin-top: 0 !important;     }

.m-xs-right { margin-right: .25em !important; }
.m-sm-right { margin-right: .5em !important;  }
.m-md-right { margin-right: 1em !important;   }
.m-lg-right { margin-right: 1.5em !important; }
.m-xl-right { margin-right: 3em !important;   }
.m-0-right  { margin-right: 0 !important;     }

.m-xs-bottom { margin-bottom: .25em !important; }
.m-sm-bottom { margin-bottom: .5em !important;  }
.m-md-bottom { margin-bottom: 1em !important;   }
.m-lg-bottom { margin-bottom: 1.5em !important; }
.m-xl-bottom { margin-bottom: 3em !important;   }
.m-0-bottom  { margin-bottom: 0 !important;     }

.m-xs-left { margin-left: .25em !important; }
.m-sm-left { margin-left: .5em !important;  }
.m-md-left { margin-left: 1em !important;   }
.m-lg-left { margin-left: 1.5em !important; }
.m-xl-left { margin-left: 3em !important;   }
.m-0-left  { margin-left: 0 !important;     }

/**  style for font **/
.f-xs { font-size: .25em;  }
.f-sm { font-size: .5em;   }
.f-md { font-size: 1em;    }
.f-ml { font-size: 1.2em;  }
.f-lg { font-size: 1.25em; }
.f-xl { font-size: 1.5em;  }

.fs-5  { font-size: .5em;   }
.fs-6  { font-size: .6em;   }
.fs-7  { font-size: .7em;   }
.fs-8  { font-size: .8em;   }
.fs-9  { font-size: .9em;   }
.fs1   { font-size: 1em;    }
.fs11  { font-size: 1.1em;  }
.fs115 { font-size: 1.15em; }
.fs12  { font-size: 1.2em;  }
.fs125 { font-size: 1.25em; }
.fs13  { font-size: 1.3em;  }
.fs135 { font-size: 1.35em; }
.fs14  { font-size: 1.4em;  }
.fs145 { font-size: 1.45em; }
.fs15  { font-size: 1.5em;  }
.fs155 { font-size: 1.55em; }
.fs16  { font-size: 1.6em;  }
.fs165 { font-size: 1.65em; }
.fs17  { font-size: 1.7em;  }
.fs175 { font-size: 1.75em; }
.fs18  { font-size: 1.8em;  }
.fs185 { font-size: 1.85em; }
.fs19  { font-size: 1.9em;  }
.fs195 { font-size: 1.95em; }
.fs2   { font-size: 2em;    }
.fs21  { font-size: 2.1em;  }
.fs215 { font-size: 2.15em; }
.fs22  { font-size: 2.2em;  }
.fs225 { font-size: 2.25em; }
.fs23  { font-size: 2.3em;  }
.fs235 { font-size: 2.35em; }
.fs24  { font-size: 2.4em;  }
.fs245 { font-size: 2.45em; }
.fs25  { font-size: 2.5em;  }
.fs255 { font-size: 2.55em; }
.fs26  { font-size: 2.6em;  }
.fs265 { font-size: 2.65em; }
.fs27  { font-size: 2.7em;  }
.fs275 { font-size: 2.75em; }
.fs28  { font-size: 2.8em;  }
.fs285 { font-size: 2.85em; }
.fs29  { font-size: 2.9em;  }
.fs295 { font-size: 2.95em; }
.fs3   { font-size: 3em;    }
.fs31  { font-size: 3.1em;  }
.fs315 { font-size: 3.15em; }
.fs32  { font-size: 3.2em;  }
.fs325 { font-size: 3.25em; }
.fs33  { font-size: 3.3em;  }
.fs335 { font-size: 3.35em; }
.fs34  { font-size: 3.4em;  }
.fs345 { font-size: 3.45em; }
.fs35  { font-size: 3.5em;  }
.fs355 { font-size: 3.55em; }
.fs36  { font-size: 3.6em;  }
.fs365 { font-size: 3.65em; }
.fs37  { font-size: 3.7em;  }
.fs375 { font-size: 3.75em; }
.fs38  { font-size: 3.8em;  }
.fs385 { font-size: 3.85em; }
.fs39  { font-size: 3.9em;  }
.fs395 { font-size: 3.95em; }
.fs4   { font-size: 4em;    }

.fw-normal { font-weight: normal; }
.fw-bold   { font-weight: bold;   }
.fw-bolder { font-weight: bolder; }
.fw-lighter{ font-weight: lighter;}

.text-wrap {
	word-wrap: break-word;
}

/**  style for text-indent **/
.tx-md-in {text-indent:-1em;}

.shadow-box-alpha15 {
	box-shadow: 6px 6px 16px rgba(0, 0, 0, 0.15);
}

.border-dashed-bottom {
	border-bottom: 1px dashed #aaa;
	padding-bottom: .25em;
}

.border { border: 1px solid #dee2e6 !important; }
.border-0 { border: 0 !important; }

.border-white { border-color: #FFFFFF !important; }
.border-black { border-color: #000000 !important; }
.border-red { border-color: #FF0000 !important; }
.border-blue { border-color: #0000FF !important; }
.border-green { border-color: #00FF00 !important; }
.border-grey { border-color: #EEEEEE !important; }

.rounded { border-radius: 0.25rem !important; }
.rounded-circle { border-radius: 50% !important; }
.rounded-0 { border-radius: 0 !important; }

.bg-white  { background-color: #FFFFFF; }
.bg-grey   { background-color: #EEEEEE; }
.bg-grey99 { background-color: #FCFCFC; }
.bg-grey96 { background-color: #F5F5F5; }
.bg-grey90 { background-color: #E5E5E5; }
.bg-grey86 { background-color: #DBDBDB; }
.bg-gray80 { background-color: #CCCCCC; }

.text-underline { text-decoration: underline; }

.bold, .strong, .font-bold, .font-strong { font-weight: bold; }
.font-normal { font-weight: normal; }

.btn.btn-thin { padding: .1em .6em; }

ul.none, ol.none     { list-style-type: none; }
ul.square, ol.square { list-style-type: square; }
ul.disc, ol.disc     { list-style-type: disc; }
ul.lower-alpha, ol.lower-alpha { list-style-type: lower-alpha; }
ul.upper-alpha, ol.upper-alpha { list-style-type: upper-alpha; }
ul.lower-roman, ol.lower-roman { list-style-type: lower-roman; }
ul.upper-roman, ol.upper-roman { list-style-type: upper-roman; }
ul.decimal, ol.decimal         { list-style-type: decimal; }
ul.decimal-leading-zero, ol.decimal-leading-zero { list-style-type: decimal-leading-zero; }
ul.decimal-parentheses, ol.decimal-parentheses {
	padding: 0 0 0 1.5em;
	margin: 0;
}
ul.decimal-parentheses li, ol.decimal-parentheses li {
	list-style-type: none;
	list-style-position: inside;
	counter-increment: cnt;
}
ul.decimal-parentheses li:before, ol.decimal-parentheses li:before {
	display: marker;
	content: "(" counter(cnt) ") ";
}

.line-loose, .list-loose       { line-height: 1.8em; }
.line-loose-sm, .list-loose-sm { line-height: 1.6em; }
.line-loose-md, .list-loose-md { line-height: 1.8em; }
.line-loose-lg, .list-loose-lg { line-height:   2em; }

.badge.badge-thin      { padding: 1px 4px; }
.badge.badge-primary   { background-color: #007bff; }
.badge.badge-secondary { background-color: #6c757d; }
.badge.badge-success   { background-color: #28a745; }
.badge.badge-danger    { background-color: #dc3545; }
.badge.badge-warning   { background-color: #ffc107; color: #212529; }
.badge.badge-info      { background-color: #17a2b8; }
.badge.badge-light     { background-color: #f8f9fa; color: #212529; }
.badge.badge-dark      { background-color: #343a40; color: #ffffff; }
.badge.badge-primary   { background-color: #007bff; }

.label.label-xl { font-size: 120%; padding: .1em .3em; }
.label.label-lg { font-size: 110%; padding: .1em .3em; }
.label.label-md { font-size: 100%; padding: .1em .3em; }
.label.label-sm { font-size: 90%; padding: .1em .3em; }
.label.label-xs { font-size: 80%; padding: .1em .3em; }


div.list, div.list {
	width: 100%;
	/*float: left;*/
}
div.list .symbol {
	float: left;
	width: 3em;
	clear: left;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline;
	line-height: 1.6em;
}
div.list .content {
	margin-left: 3.2em;
	text-align: justify;
	line-height: 1.6em;
}

/** for print **/
.print-group .print-group-item {
	page-break-inside: avoid !important;
	break-inside: avoid !important;
}

@media print {
	.label.label-xl { padding: 0 .3em; }
	.label.label-lg { padding: 0 .3em; }
	.label.label-md { padding: 0 .3em; }
	.label.label-sm { padding: 0 .3em; }
	.label.label-xs { padding: 0 .3em; }

	.print-hidden { display: none !important; }
	.print-invisible { visibility: hidden !important; }
}


@media (max-width: 767px) {
	.text-left-xs    { text-align: left; }
	.text-center-xs  { text-align: center; }
	.text-right-xs   { text-align: right; }
	.text-justify-xs { text-align: justify; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.text-left-sm    { text-align: left; }
	.text-center-sm  { text-align: center; }
	.text-right-sm   { text-align: right; }
	.text-justify-sm { text-align: justify; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.text-left-md    { text-align: left; }
	.text-center-md  { text-align: center; }
	.text-right-md   { text-align: right; }
	.text-justify-md { text-align: justify; }
}
@media (min-width: 1200px) {
	.text-left-lg    { text-align: left; }
	.text-center-lg  { text-align: center; }
	.text-right-lg   { text-align: right; }
	.text-justify-lg { text-align: justify; }
}